<div>
    <h1>Bones abituds en Terrenh de Lauegi o es 10 causes que no depenen deth perilh de lauegi</h1>

    <header class="section-centered">
        <div class="panel">
            <p>Tot eth mon a de podèr gaudir des montanhes damb seguretat, mès ath delà deth uelheton de lauegi, tanben ei fòrça important auer ues bones abituds. Ara seguida vos les detalham entà que pogues gaudir mès des tues gessudes:</p>
        </div>
    </section>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/1-prepara-sortida.jpg" alt="Prepara la sortida">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>1. Premanís era gessuda</h2>
                    </div>
                    <ul>
                        <li><p>TOTI an de saber quini lauegi, de quina mesura e damb quina localizacion anóncie eth Bulletin de Lauegi</p></li>
                        <li><p>Identifica ena mapa (o ena tua tèsta) quini pòden èster es lòcs critics a on calerà préner ua decision.</p></li>
                        <li><p>Premanís un plan B mès conservador.</p></li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/2-material-esencial.jpg" alt="Material esencial">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>2. Pòrta TOSTEMPS DVA, pala e sonda………. e entrena-te!</h2>
                    </div>
                    <ul>
                        <li>Hè eth contròtle de DVA. TOTI en grop an de passar eth contròtle de DVA, e an d’èster conscients de que qui manque non poderà gésser.</li>
                        <li>Utiliza ua pala e ua sonda granes e robustes.</li>
                        <li>Entrena-te e practica ath long der iuèrn.</li>
                        <li>Avalora era aquisicion de d’aute materiau de seguretat (casc, morralet ABS, avalung, emissora…)</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/3-Material-segur.png" alt="Material segur">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>3. Utiliza materiau SEGUR</h2>
                    </div>
                    <p>Non pòrtes correges enes esquís. Non pòrtes dragonères enes bastons. Pòs substituïr es correges pes frens, e es dragonères, s’ac sages, veiràs que non son tant imprescindibles.</p>
                </div>
            </div>
        </div>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/4-Traca-Segura.png" alt="Traça segura">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>4. Traça tostemp peth lòc mès SEGUR</h2>
                    </div>
                    <p>Non i a pas cap d’arrason entà non escuélher TOSTEMP er itinerari mès segur. S’ei de besonh, daurís era tua pròpria traça abans de confiar-te en critèri de desconeishudi.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/5-Exposa-un.png" alt="No exposis mai al grup">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>5. Non expòses jamès tot eth grop ath madeish temps</h2>
                    </div>
                    <ul>
                        <li>Esquiatz quinsevolh penent de mès de 30 grads d’un en un, en tot mantier contacte visuau.</li>
                        <li>Amassa eth grop tostemp en lòc segur, luenh de penents que poguen baishar lauegi. Adapta eth tòn comportament as condicions.</li>
                    </ul>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/6-consecuencies-378x284.png" alt="Conseqüencies">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>6. Pensa tostemp enes conseqüéncies</h2>
                    </div>
                    <p>Cau èster un expèrt entà avalorar era estabilitat, mès non es conseqüéncies. Avalora tostemp qué passarie se baishèsse un lauet en lòc e en moment a a on te tròbes.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/7-Reevalua.png" alt="Revalua">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>7. Revalua constantments es tues decisions</h2>
                    </div>
                    <p>Pensa tostemp qué càmbie en terren, ena nhèu, en grop, e en tu madeish.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/8-Comunicacio.png" alt="Comunicacio">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>8. Manten ua bona comunicacion laguens deth grop</h2>
                    </div>
                    <p>Cau crear un ambient en grop que hèsque qu’aquerò “guai” sigue parlar dubèrtament d’aquerò que mos preocupe, des deth mès inexpèrt ath mès expèrt.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/9-Inquiet.png" alt="Inquiet">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>9. Sigues inquiet, forma-te e informa-te</h2>
                    </div>
                    <p>Sigues capable d’auer eth tòn pròpri critèri. Tostemp i aurà causes naues entà apréner e naues experiéncies entà compartir, jamès non seràs pro expèrt.</p>
                    <p><strong>Forma-te!!!!</strong></p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/bons-habits/10-Conservador.png" alt="conservador">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>10. Sigues conservador</h2>
                    </div>
                    <p>Es tues decisions an d’èster corrèctes eth 99.99% des viatges. Entà poder hèr açò cau deishar un ample marge d’incertitud.</p>
                    <p>Es montanhes non se botjaràn pas de lòc, era nhèu serà mès bona qu’aué. E ath delà, esquiar ei sonque ua petita part des causes que valen era pena.</p>
                </div>
            </div>
        </div>
        <h3>E çò de mès important, gaudis dera montanha!</h3>

    </section>
    <section classname="section-centered section-context"><div classname="panel">&#13;
        <h2 classname="subheader">Educacion e prevencion</h2>&#13;
    &#13;
        <ul classname="list-inline list-buttongroup-dense">
          <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
          <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
        </ul>
    </div>&#13;
    </section>
</div>
